@charset 'utf-8';
/*************************************************
*
*	project:  	liteAccordion - horizontal accordion plugin for jQuery
*	author:   	Nicola Hibbert
*	url:	  	http://nicolahibbert.com/horizontal-accordion-jquery-plugin
*	demo:	  	http://www.nicolahibbert.com/demo/liteAccordion
*
/*************************************************/
/****************************************** Core */
body {
	background: url("../image/bodyback.gif") top center no-repeat #eee;
}
.accordion { text-align: left; font: Arial, sans-serif; }
.accordion ol { position: relative; overflow: hidden; height: 100%; margin: 0; padding: 0; list-style-type: none; }
.accordion li > h2 { color: black; font-weight: normal; margin: 0; z-index: 2; position: absolute; top: 0; left: 0; -webkit-transform: translateX(-100%) rotate(-90deg); -webkit-transform-origin: right top; -moz-transform: translateX(-100%) rotate(-90deg); -moz-transform-origin: right top; 
	-o-transform: translateX(-100%) rotate(-90deg); -o-transform-origin: right top; -ms-transform: translateX(-100%) rotate(-90deg); -ms-transform-origin: right top; transform: translateX(-100%) rotate(-90deg); transform-origin: right top; filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); }
.accordion li > h2 span { display: block; padding-right: 8%; text-align: right; height: 90%; margin-top: 5px; }
.accordion li > h2 b { display: inline-block; position: absolute; top: 10%; top: 42%\9; left: 10%; left: 5%\9; text-align: center; -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); transform: rotate(90deg); filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1); }
.accordion li > h2:hover { cursor: pointer; }
.accordion li > div { height: 100%; position: absolute; top: 0; z-index: 1; overflow: hidden; background: white; }
.accordion noscript p { padding: 10px; margin: 0; background: white; }

/****************************************** Basic */
.basic li > h2 { background: #eee; color: white; line-height: 1.8em; }
.basic li > div h3 { margin: 0px 10px; }
.basic li > div p { margin: 0px; font-size: 14px; }

/****************************************** Dark */
/* Elso sor ddd a kulso keret, fff a kulso kereten beluli keret */
.dark { border: 9px solid #ddd; border-bottom-width: 8px; padding: 5px 5px 6px 0; background: #fff; -webkit-box-shadow: 0 -1px 0 #5b5b5b inset, 0 5px 15px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0 -1px 0 #5b5b5b inset, 0 5px 15px rgba(0, 0, 0, 0.4); -o-box-shadow: 0 -1px 0 #5b5b5b inset, 0 5px 15px rgba(0, 0, 0, 0.4); 
	box-shadow: 0 -1px 0 #5b5b5b inset, 0 5px 15px rgba(0, 0, 0, 0.4); }
/* az fff a menuoszlopok kozti res szine, menubeli betuk merete es arnyeka */
.dark li > h2 { background: #fff; font-size: 32px; line-height: 1.5em; text-shadow: 0 -2px 0 #999; }
/* az eee a menuoszlop hattere */
.dark li > h2 span { background: #ddd; color: #fff; }  /* menuoszlopbeli betuk szine a color */
/* az eee a szamozas keret */
.dark li > h2 b { background: #eee; color: #030303; font-size: 20px; text-shadow: -1px 1px 0 #ccc; }
.dark h2.selected span, .dark h2.selected span:hover { background: #777; background: -webkit-gradient(linear, left top, right top, color-stop(0, #353535), color-stop(1, #555555)); background: -moz-linear-gradient(top left, #353535 0%, #555555 100%); }
.dark h2.selected b { background: #434343\9; }
.dark li > div { background: #fff; margin-left: 5px; }     


/*************************************** Rounded */
.rounded { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.rounded li > h2 span { -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }

/***************************************** Light */
/**************************************** Stitch */
#three {
   position: absolute; 
   top: 50%; 
   left:50% ; 
   width:900px;  
   height:525px; 
   margin-top: -270px;
   margin-left: -400px;
}
#bukranmarkanev {
   position: absolute; 
   top: 50%; 
   left:50% ; 
   width:318px;  
   height:398px; 
   margin-top: -290px;
   margin-left: -495px;
}
a {
   text-decoration: none;
}
a img {
   text-decoration: none;
   border: none;
}



